首页 -> 安全研究

安全研究

安全漏洞
Oracle MySQL Server Server Privileges子组件漏洞(CVE-2013-2375)

发布日期:2013-04-16
更新日期:2013-04-17

受影响系统:
Oracle MySQL Server <= 5.6.10
Oracle MySQL Server <= 5.5.30
Oracle MySQL Server <= 5.1.68
描述:
BUGTRAQ  ID: 59209
CVE(CAN) ID: CVE-2013-2375

Oracle MySQL Server是一个轻量的关系型数据库系统。

Oracle MySQL Server 5.1.68及更早版本、5.5.30及更早版本、5.6.10及更早版本存在远程安全漏洞,可通过'MySQL Protocol'协议利用此漏洞。'Server Privileges'子组件受到影响。通过身份验证的远程攻击者可利用此漏洞进行攻击从而影响MySQL Server的机密性、完整性、可用性。

<*来源:Oracle
  
  链接:http://www.oracle.com/technetwork/topics/security/cpuapr2013-1899555.html
*>

建议:
厂商补丁:

Oracle
------
Oracle已经为此发布了一个安全公告(cpuapr2013-1899555)以及相应补丁:
cpuapr2013-1899555:Oracle Critical Patch Update Advisory - April 2013
链接:http://www.oracle.com/technetwork/topics/security/cpuapr2013-1899555.html

浏览次数:4225
严重程度:0(网友投票)
本安全漏洞由绿盟科技翻译整理,版权所有,未经许可,不得转载
绿盟科技给您安全的保障